Bump debhelper compatibility level to 11

parent 6667eb9f
......@@ -4,8 +4,7 @@ Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
debhelper (>= 9)
, dh-buildinfo
debhelper (>= 11~)
, nodejs
, nodeunit <!nocheck>
, node-assert-plus (>= 1.0~) <!nocheck>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment